html {
  height: 100%; }

body {
  font-family: Arial, Helvetica, sans-serif;
  display: flex;
  flex-flow: column;
  height: 100%; }

a {
  color: #000000; }

h2 {
  font-size: 20px;
  color: #1e667d;
  font-weight: 550; }

p {
  font-size: 16px;
  line-height: 27px;
  color: #353535;
  font-weight: 300; }

.breadcrumb {
  background-color: #ffffff;
  padding-left: 0; }

.breadcrumb li a {
  color: #0056A7;
  text-decoration: none; }

.breadcrumb li {
  padding: 0 5px 0 0;
  display: inline-block; }

em {
  font-size: 15px; }

@media only screen and (max-width: 767px) {
  .container {
    max-width: 100%; } }

.nav-container {
  padding-right: 0px; }

@media (max-width: 767px) {
  .navigation-top {
    width: 100%;
    padding-bottom: 15px;
    padding-top: 15px;
    background-color: #1e667d; }
  .navigation-top a {
    color: #ffffff !important; } }

@media (min-width: 767px) {
  .join-link {
    padding: 10px 45px;
    color: #ffffff !important;
    text-transform: uppercase;
    font-weight: bold;
    background-color: #5a9bcc;
    border-radius: 10px;
    transition: 0.3s;
    opacity: 1; } }

.join-link:hover {
  text-decoration: none;
  opacity: 0.7;
  color: #ffffff; }

@media (max-width: 767px) {
  .nav-item {
    background-color: #1e667d;
    border-top: 1px solid #5a9bcc; } }

@media (max-width: 767px) {
  .navbar-nav .nav-link {
    padding: 25px 0 25px 15px;
    color: #ffffff !important; } }

@media (max-width: 767px) {
  .nav-mobile {
    padding-left: 0px;
    padding-right: 0px; } }

@media (max-width: 767px) {
  .logo-mobile {
    padding: 0 15px; } }

@media (max-width: 767px) {
  .dropdown-menu {
    background-color: gray;
    color: #ffffff;
    border: none;
    border-radius: 0px; } }

@media (max-width: 767px) {
  .dropdown-item {
    color: #ffffff; } }

@media (max-width: 767px) {
  a.text-dark:focus, a.text-dark:hover {
    color: #ffffff !important; } }

@media (max-width: 767px) {
  .navbar-toggler {
    margin-right: 15px;
    float: right; } }

.navbar {
  padding-top: 20px; }

@media (max-width: 767px) {
  .navbar {
    padding: 0px; } }

#navigation .navbar-brand img {
  width: 50%; }

.footer {
  background-color: #5a9bcc;
  padding: 20px 0;
  flex-grow: 1;
  font-size: 14px; }

.footer li {
  color: white; }

.footer a {
  color: #ffffff;
  text-decoration: underline; }

.footer-title {
  color: #ffffff;
  font-size: 1.125rem;
  font-weight: 700; }

@media (max-width: 576px) {
  .footer-title:after {
    content: "\002b";
    font-weight: normal; } }

@media (max-width: 576px) {
  .active .footer-title:after {
    content: "\2212";
    font-weight: normal; } }

.no-bullet {
  padding-left: 0;
  list-style: none;
  font-size: .9rem;
  font-family: Source sans-serif Pro, sans-serif; }

.footer-container {
  padding-left: 40px;
  padding-right: 40px;
  max-width: 600px; }

@media (max-width: 500px) {
  .element {
    display: block;
    height: auto !important;
    visibility: visible; } }

.content {
  display: none; }

.footer-heading {
  text-transform: uppercase; }

@media (max-width: 576px) {
  .footer-block {
    margin-bottom: 20px; } }

@keyframes scroll {
  0% {
    transform: translateX(0); }
  100% {
    transform: translateX(-20%); } }

.slider {
  margin: auto;
  overflow: hidden;
  position: relative;
  width: 100%; }

.slider::before, .slider::after {
  background: linear-gradient(to right, white 0%, rgba(255, 255, 255, 0) 100%);
  content: "";
  height: 100%;
  position: absolute;
  width: 200px;
  z-index: 2; }

@media (max-width: 991px) {
  .slider::before, .slider::after {
    width: 100px; } }

@media (max-width: 767px) {
  .slider::before, .slider::after {
    width: 30px; } }

.slider::after {
  right: 0;
  top: 0;
  transform: rotateZ(180deg); }

.slider::before {
  left: 0;
  top: 0; }

.slider .slide-track {
  animation: scroll 10s linear infinite;
  display: flex; }

.slider .slide-track img {
  max-width: 600px;
  max-height: 400px; }

@media (max-width: 767px) {
  .media {
    display: block;
    text-align: center; } }

.news-image {
  padding-right: 0px; }

.news-image img {
  opacity: 1; }

@media (max-width: 991px) {
  .news-image img {
    width: 100%;
    max-width: 750px;
    margin-bottom: 20px; } }

.news-image img:hover {
  opacity: 0.7; }

.row {
  margin-right: 0px; }

.read-more-btn {
  color: #171c8f;
  font-weight: 600;
  font-size: 14px;
  text-transform: uppercase;
  text-decoration: none;
  font-family: Gotham Rounded SSm A,Gotham Rounded SSm B,sans-serif;
  white-space: nowrap; }

.news-title {
  text-decoration: none !important;
  color: #0056A7;
  font-size: 18px;
  line-height: 28px;
  font-weight: 500;
  opacity: 1; }

.news-title:hover {
  opacity: 0.7; }

.news-section {
  background-color: #f2f2f2;
  padding-top: 20px;
  padding-bottom: 30px; }

.news-section .container {
  min-height: 700px; }

@media (min-width: 1200px) {
  .news-section .container {
    min-height: 950px; } }

.breadcrumb {
  background-color: #f2f2f2; }

.navigation-section {
  padding-bottom: 12px; }

.side-panel-img {
  max-width: 220px;
  border-radius: 20px;
  width: 100%;
  padding-bottom: 10px; }

.media-body p {
  margin-bottom: 0; }

.carousel-control {
  cursor: pointer;
  position: absolute;
  left: 60%;
  top: 40px;
  width: 45px;
  height: 45px;
  margin-top: -38px !important;
  font-size: 30px !important;
  font-weight: 100;
  line-height: 44px !important;
  color: #FFF;
  text-align: center;
  color: rgba(53, 53, 53, 0.98);
  filter: alpha(opacity=50);
  text-decoration: none !important;
  -webkit-border-radius: 23px;
  -moz-border-radius: 23px;
  border-radius: 23px;
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.04), 0 4px 8px 0 rgba(0, 0, 0, 0.2); }

/* --------- END --------- */
.carousel {
  margin-bottom: 0;
  padding: 50px 0px 20px 20px;
  text-align: center;
  margin-top: 26px; }

.left {
  left: 40%;
  transform: rotate(90deg); }

.left:hover {
  background-color: rgba(0, 0, 0, 0.8);
  color: #ffffff; }

.right {
  transform: rotate(90deg); }

.right:hover {
  background-color: rgba(0, 0, 0, 0.8);
  color: #ffffff; }

/*For top Indicator*/
.carousel-indicators-top {
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px; }

/* vertical start*/
.vert .carousel-item-next.carousel-item-left,
.vert .carousel-item-prev.carousel-item-right {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

.vert .carousel-item-next,
.vert .active.carousel-item-right {
  -webkit-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100% 0); }

.vert .carousel-item-prev,
.vert .active.carousel-item-left {
  -webkit-transform: translate3d(0, -100%, 0);
  transform: translate3d(0, -100%, 0); }

/* vertical end*/
.sidebar-font {
  font-family: 'Work Sans', sans-serif !important;
  font-weight: 400 !important;
  font-size: 1.2rem !important; }

.sidebar-heading {
  text-align: center; }

.span3 {
  margin-bottom: 20px; }

@media (min-width: 576px) {
  .modal-dialog {
    max-width: 800px; } }

.games-carousel {
  padding: 0;
  margin-top: 0; }

.modal-content {
  background-color: #000000; }

.close {
  color: #ffffff;
  font-size: 35px;
  font-weight: bold; }

.close:hover, .close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer; }

.modal-header {
  border: none; }

.modal-footer {
  border: none; }

.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0; }
